#if false

using survey_beta.DTOs.Create;
using survey_beta.DTOs.Default;
using survey_beta.Models;

namespace survey_beta.Mappers
{
    public class QuestionMapper
    {
        public static QuestionDto ToDto(Question question)
        {
            return new QuestionDto
            {
                Id = question.Id,
                Content = question.Content,
                SurveyId = question.SurveyId
            };
        }

        public static Question ToEntity(CreateQuestionDto dto)
        {
            return new Question
            {
                Id = Guid.NewGuid().ToString(),
                Content = dto.Content,
               // SurveyId = dto.SurveyId
            };
        }
    }
}
#endif
